# Uses of Class
org.apache.zookeeper.server.watch.WatchStats

Packages that use WatchStats
Package
Description
org.apache.zookeeper.server.watch

## Uses of WatchStats in org.apache.zookeeper.server.watch

Fields in org.apache.zookeeper.server.watch declared as WatchStats
Modifier and Type
Field
Description
`static final WatchStats`
WatchStats.`NONE`
Stats that have no watchers attached.
Methods in org.apache.zookeeper.server.watch that return WatchStats
Modifier and Type
Method
Description
`WatchStats`
WatchStats.`addMode(WatcherMode mode)`
Compute stats after given mode attached to node.
`WatchStats`
WatchStats.`removeMode(WatcherMode mode)`
Compute stats after given mode removed from node.